Subject: bug#16090: 24.3.50; [PATCH] error when jumping to a doc-view bookmark

From: Andreas Politz <[email-masked]>
Date: Mon, 09 Dec 2013 13:33:42 +0100

Tassilo Horn <[email-masked]> writes:

> Here's a simpler patch which does also seem to fix the problem by simply
> using find-file instead of bookmark's default handler without requiring
> a timer.

The timer surely is ugly. But the code displaying the buffer runs after
the handler returns and using find-file in it may result in displaying
the buffer twice, I guess. E.g. when using bookmark-jump-other-window.

-ap